XIN NGHi PHEP - Khao sat #3522
xin nghi phép
13/01/2023 17:18 - Vi Céng Anh

Status: béng
Priority: Trung binh
Assignee: Vi Céng Anh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

13/01/2023

100%
0.00 hour
0.00 hour

Description

Em xin nghi ngay 27/1(th(r 6) va 28/1(th( 7) va cho em xin lam bl ngay thr 7 em nghi vao tuan sau déy a.

History

#1 - 13/01/2023 21:11 - Vii Hoi
- % Done changed from 0 to 100

#2 - 13/01/2023 21:11 - Vi Hoi

- Assignee changed from Vi Hji to Vi Céng Anh

#3 - 05/07/2023 09:09 - Vi Cong Anh

- Status changed from Tao mdi to Béng

19/04/2025

1/1
